Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

darq

flutter pub add darq
pub.dev Source Code API Docs
Category : Dart Extension & Enhancement
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=3.0.0 <4.0.0
Latest Version : 2.0.0 (May, 2023)
Created : Jun, 2019
Pub Likes : 139
Pub Points : 140
GitHub Stars : 84
Open Issues : 1

About darq package

The power of lazy-evaluated enumerables in your hands! (A port of functional LINQ from the .NET library.)

Open Source Flutter Apps & Projects that use darq package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: February 15, 2024